@import url(http://fonts.googleapis.com/css?family=Exo+2:400,700&subset=latin,cyrillic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans&subset=latin,cyrillic);

html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-family: sans-serif;
  height: 100%;
}
body {
  font-family: 'Exo 2', sans-serif;
  font-size: 16px;
  line-height: 16px;
  color: #2383b1;
  background: url("../Images/green_tree.jpg");
  margin: 0px;
  width: 100%;
  height: 100%;
}
a {
  background: transparent;
}
a:active,
a:hover {
  outline: 0;
}
b,
strong {
  font-weight: 700;
}
i{
  font-style: italic;
}
img {
  border: 0;
  display: inline-block;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a {
  color: #2383b1;
  text-decoration: underline;
}
a:hover,
a:focus {
  color: #2383b1;
  text-decoration: none;
}
a:focus {
  outline: none;
}
input[type="text"]{
	border: 1px solid #2383b1;
	-webkit-border-radius: 3px; 
    -moz-border-radius: 3px;  
    border-radius: 3px;
	width: 100%;
	background-color: #fff;
	text-align: center;
	color: #035075;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	height: 45px;
	line-height: 45px;
}
input[type="text"]:focus{
	background-color: #fffce6;
}
textarea{
	border: 1px solid #2383b1;
	-webkit-border-radius: 3px; 
    -moz-border-radius: 3px;  
    border-radius: 3px;
	width: 100%;
	background-color: #fff;
	text-align: center;
	color: #035075;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	height: 120px;
	line-height: 52px;
	resize: vertical;
}
textarea:focus{
	background-color: #fffce6;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus { outline: none; }
h1,
.h1 {
  font-size: 24px;
  line-height: 33px;
  color: #444444;
  margin-top: 0px;
  margin-bottom: 16px;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
}
h2,
.h2 {
  font-size: 24px;
  font-family: 'Open Sans', sans-serif;
  line-height: 33px;
  color: #444444;
  margin-top: 0px;
  margin-bottom: 16px;
  font-weight: bold;
}
h3,
.h3 {
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
  line-height: 26px;
  color: #444444;
  margin-top: 0px;
  margin-bottom: 16px;
  font-weight: bold;
}
p {
  margin: 0 0 25px;
  line-height: 16px;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    *display: inline-block;
    _width: 100%;
}
::-webkit-input-placeholder {
    color: #7caec6;
}
:-moz-placeholder {
    color: #7caec6;
}
::-moz-placeholder {
    color: #7caec6;
}
:-ms-input-placeholder {
    color: #7caec6;
}

.center{
	text-align: center;
}
.a_left{
	text-align: left !important;
}
.a_right{
	text-align: right !important;
}
.f_left{
	float: left !important;
}
.f_right{
	float: right !important;
}

#BodyWrapper{
	background: url("../Images/main_bg.jpg") no-repeat scroll center 0px transparent;
	position: relative;
	min-width: 1024px;
	width: 100%;
	height: 100%;
	min-height: 590px;
}
#BodyWrapper.inner-page{
	height: auto;
	overflow: hidden;
	max-width: 100%;
}
#BodyWrapper.text-page{
	max-width: 100%;
	min-height: 980px;
}
#BodyWrapper.config-page{
	max-width: 100%;
	min-height: 900px;
}
#BodyWrapper.config-section-page{
	max-width: 100%;
	min-height: 1010px;
}

/* header block */
.header{
	width: 990px;
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -495px;
	height: 130px;
	padding-top: 39px;
	z-index: 1000;
}
.menu-conteiner{
	background: url("../Images/header_menu.jpg") repeat scroll 0 0 transparent;
	height: 68px;
	-webkit-border-radius: 3px; 
    -moz-border-radius: 3px;  
    border-radius: 3px; 
}
ul.main-menu{
	height: 68px;
	margin: 0px;
	padding: 0px;
	list-style: none;
	margin-left: 25px;
}
ul.main-menu li{
	float: left;
	height: 68px;
	font-size: 14px;
	position: relative;
}
ul.main-menu li.bord{
	background: url("../Images/menu_border.png") no-repeat scroll 0 center transparent;
}
ul.main-menu li a{
	display: block;
	height: 68px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	color: #2383b1;
	font-weight: 700;
}
ul.main-menu li a:hover{
	color: #7caec6;
}
ul.main-menu li a.logo{
	display: block;
	height: 111px;
	width: 111px;
	text-indent: -9999px;
	overflow: hidden;
	background: url("../Images/logo.png") no-repeat scroll 0 0 transparent;
	margin-top: -21px;
}
ul.main-menu li a span{
	display: block;
	border-top: 4px solid transparent;
	padding-top: 23px;
	margin: 0px 15px;
}
ul.main-menu li.active a span{
	border-top: 4px solid #2383b1;
}
ul.main-menu li a.logo:hover{
	background: url("../Images/logo.png") no-repeat scroll -114px 0 transparent;
}

/* ###header block### */

/* footer block */
.footer{
	background-color: transparent;
	clear: both;
	position: relative;
	height: 30px;
	margin-top: -30px;
}
.container-footer{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
}
.hypothec{
	display: block;
	text-align: center;
	background-color: rgba(255, 255, 255, 0.8);
	text-transform: uppercase;
	cursor: pointer;
	color: #41AB01;
	font-weight: 700;
	font-size: 18px;
	-webkit-border-radius: 3px 3px 0px 0px; 
    -moz-border-radius: 3px 3px 0px 0px;  
    border-radius: 3px 3px 0px 0px;
	width: 110px;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 2px;
}
.hypothec:hover{
	color: #7caec6;
}
.list-partners{
	margin: 0 auto;
	width: 990px;
	padding-bottom: 8px;
	-webkit-border-radius: 3px; 
    -moz-border-radius: 3px;  
    border-radius: 3px;
	background-color: rgba(255, 255, 255, 0.8);
}
.list-partners > .wrap{
	overflow: hidden;
	margin: 0 auto;
	width: 990px;
    padding: 6px 10px 0px;
	text-align: justify;
	height: 0px;
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-ms-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
	font-size: 1px;
	line-height: 0px;
	letter-spacing: -1px;
}
.start-page .footer .list-partners > .wrap{
	height: 57px;
}
.footer:hover .list-partners > .wrap{
	height: 57px;
}
.footer:hover .list-partners, .start-page .footer .list-partners{
	/*margin-bottom: 8px;*/
}
.list-partners > .wrap:after {
    content: "";
    display: inline-block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 100%;
}
.list-partners a.item{
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;
	font-size: 15px;
	line-height: 21px;
	letter-spacing: normal;
}
.list-partners a.item.military_mortgage{
	font-weight: bold;
	line-height: 18px;
	margin-top: 8px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

/* ###footer block### */

/* container */
.main-container{
	margin: 0 auto;
	width: 990px;
	min-height: 100%;
	padding-top: 130px;
	position: relative;
}
.main-nav-menu{
	position: relative;
	padding-top: 378px;
}
.price-banner{
	position: absolute;
	top: 110px;
	left: 547px;
}
.clr{
	clear: both;
}

/* блок преимущества */
.advantage-block{
	position: absolute;
	top: 130px;
	right: 0px;
	padding-left: 0px;
	/*z-index: 100;*/  /*ЗАПЛАТКА*/
}
.advantage-block .advantage-item{
	float: left;
	margin-left: 20px;
	margin-top: 3px;
	margin-right: 6px;
	position: relative;
    z-index:701;
}
.advantage-block .phone-item{
	float: right;
	color: #fff;
	background: url("../Images/phone-icon.png") no-repeat scroll 0 0px transparent;
	margin-right: 35px;
	margin-top: 2px;
	padding-top: 6px;
	padding-left: 25px;
	margin-left: 35px;
}
.phone-item .number{
	font-size: 25px;
	font-weight: 700;
	margin-bottom: 20px;
}
.advantage-block .advantage-item a{
	color: #fff;
	font-size: 16px;
	line-height: 15px;
	font-weight: 700;
	text-decoration: none;
	background: url("../Images/icon-glk.png") no-repeat scroll 0 8px transparent;
	padding-left: 38px;
	display: block;
}
.advantage-block .advantage-item a:hover{
	background: url("../Images/icon-glk.png") no-repeat scroll 0 -23px transparent;
	color: #f1cc00;
}
.advantage-block .advantage-item .bannertext{
	display: block;
}
a.back-call{
	border: 2px solid #fff;
	font-weight: 700;
	display: block;
	float: right;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	-webkit-border-radius: 3px; 
    -moz-border-radius: 3px;  
    border-radius: 3px; 
	width: 154px;
	text-align: center;
	padding-top: 6px;
	height: 37px;
	line-height: 20px;
    padding-bottom: 10px;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-ms-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
    z-index:701;
    position:relative;
}
a.back-call:hover{
	background-color: #f1cc00;
	color: #2383b1;
}
/* ###блок преимущества### */


/* блок меню на главной */
.bannermain{
	display: block;
	height: 70px;
	width: 253px;
	-webkit-border-radius: 3px; 
    -moz-border-radius: 3px;  
    border-radius: 3px; 
	color: #fff;
	margin-bottom: 20px;
}
.bannermain a{
	text-decoration: none;
	color: #fff;
	font-weight: 700;
	display: block;
	height: 70px;
	padding-left: 75px;
	font-size: 16px;
	line-height: 15px;
}
#banner_photo.bannermain, #banner_flat.bannermain{
	background-color: rgba(65, 171, 1, 0.8);
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-ms-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#banner_tour.bannermain, #banner_spec.bannermain,#banner_swim.bannermain{
	background-color: rgba(241, 204, 0, 0.8);
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-ms-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#banner_video.bannermain, #banner_commerce.bannermain{
	background-color: rgba(27, 144, 201, 0.8);
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-ms-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#banner_photo.bannermain:hover, #banner_flat.bannermain:hover{
	background-color: rgba(65, 171, 1, 1);
}
#banner_tour.bannermain:hover, #banner_spec.bannermain:hover,#banner_swim.bannermain:hover{
	background-color: rgba(241, 204, 0, 1);
}
#banner_video.bannermain:hover, #banner_commerce.bannermain:hover{
	background-color: rgba(27, 144, 201, 1);
}
#banner_photo.bannermain a{
	background: url("../Images/photo-icon.png") no-repeat scroll 19px 20px transparent;
}
#banner_tour.bannermain a{
	background: url("../Images/binoc-icon.png") no-repeat scroll 19px 17px transparent;
}
#banner_video.bannermain a{
	background: url("../Images/video-icon.png") no-repeat scroll 19px 11px transparent;
}
#banner_spec.bannermain a{
	background: url("../Images/money-icon.png") no-repeat scroll 16px 15px transparent;
}
#banner_flat.bannermain a{
	background: url("../Images/door-icon.png") no-repeat scroll 16px 20px transparent;
}
#banner_commerce.bannermain a{
	background: url("../Images/cart-item.png") no-repeat scroll 16px 15px transparent;
}
#banner_swim.bannermain a{
    background: url("../Images/2.png") no-repeat scroll 16px 15px transparent;
}

.leftbannergroup{
	bottom: 60px;
    left: 0;
    position: absolute;
}
.rightbannergroup{
	bottom: 60px;
    right: 0;
    position: absolute;
}
.bannermain a .text{
	display: block;
	padding-top: 17px;
}
/* ###блок меню на главной### */

/* окно заказать обратный звонок */
.popup_bg{
	width: 100%;
	height: 100%;
	min-width: 1024px;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 1001;
}
.popup-container{
	display: none;
}
.popup-wind.form-back-call{
	top: 50%;
	margin-top: -180px;
}
.popup-wind{
	background-color: #fff;
	-webkit-border-radius: 3px; 
    -moz-border-radius: 3px;  
    border-radius: 3px;
	left: 50%;
	margin-left: -280px;
	top: 0px;	
	width: 560px;
	position: absolute;
	padding-top: 15px;
	z-index: 1002;
}
.popup-wind a.close{
	position: absolute;
	right: 8px;
	top: 8px;
	width: 34px;
	height: 32px;
	overflow: hidden;
	text-indent: -9999px;
	z-index: 1000;
	background: url("../Images/close.png") no-repeat scroll 0px 0px transparent;
}
.popup-wind a.close:hover{
	background: url("../Images/close.png") no-repeat scroll 0px -33px transparent;
}
.popup-title{
	color: #2383b1;
	text-transform: uppercase;
	font-size: 24px;
	text-align: center;
	line-height: 40px;
	font-weight: 700;
	margin-bottom: 20px;
	padding: 0px 20px 0 20px;
}
.popup-content{
	padding: 0 40px 35px;
}
.popup-content .form-line{
	margin: 0 22px 28px;
}
.popup-content .form-line.col{
	float: left;
}
.popup-content .form-line-btn{
	margin: 0;
	text-align: center;
}
.form-back-call label{
	text-align: center;
	font-size: 16px;
	display: block;
	margin-bottom: 12px;
}
.form-back-call .col{
	width: 195px;
}
input.popup-btn{
	height: 50px;
	line-height: 25px;
	text-align: center;
	cursor: pointer;
	color: #fff;
	background-color: #2383b1;
	padding: 0px 15px;
	padding-bottom: 15px;
    padding-top: 11px;
	border: 0px solid #fff;
	-webkit-border-radius: 3px; 
    -moz-border-radius: 3px;  
    border-radius: 3px;
	font-size: 20px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-ms-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
	font-family: 'Exo 2', sans-serif;
}
input.popup-btn:hover{
	background-color: #4ea3cc;
}

/* ###окно заказать обратный звонок### */

/* медиа-галерея */
#galleria{height:450px}
.popup-wind.popup-galery{
	width: 900px;
	margin-left: -450px;
	top: 50%;
	margin-top: -345px;
}
@media screen and (max-width:1400px){
	#galleria{height:450px}
	.popup-wind.popup-galery{
		top: 50%;
		margin-top: -245px;
	}
}
.popup-galery .popup-content{
	padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
}
#title-galery{
	text-align: left;
	margin-left: 20px;
	margin-right: 50px;
	margin-bottom: 0px;
}
#galleria *:focus , #galleria *
{  
	-webkit-user-select: none;
	-webkit-tap-highlight-color: transparent;
	outline: none;
} 
/* ###медиа-галерея### */

/* выбор корпуса */
.config-build{
	height: 690px;
	padding-top: 80px;
	position: relative;
}
.wrap-configurator{
	height: 690px;
	position: relative;
	margin-left: -68px;
    margin-top: -12px;
    width: 1260px;
}
.build{
	-webkit-border-radius: 3px; 
    -moz-border-radius: 3px;  
    border-radius: 3px;
	background-color: #2383b1;
	color: #fff;
	position: absolute;
	top: 0px;
	opacity: .90; 
	-ms-filter: "alpha(opacity=90)"; 
	filter: alpha(opacity=90);
	-khtml-opacity: .90; 
	-moz-opacity: .90; 
}
.build:hover{
	opacity: 1.0; 
	-ms-filter: "alpha(opacity=100)"; 
	filter: alpha(opacity=100);
	-khtml-opacity: 1.0; 
	-moz-opacity: 1.0; 
}
.build.build1{
	background-color: #2383b1;
	top: 88px;
	left: 70px;
}
.build.build2{
	background-color: #ffd500;
	top: 140px;
	left: 373px;
}
.build.build3{
	background-color: #41ab01;
	top: 232px; 
	left: 806px;
}
.build .build-name{
	font-size: 25px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 15px 12px;
	cursor: pointer;
}
.build-flats{
	overflow: hidden;
	padding: 0 12px 15px;
	line-height: 20px;
}
.build .desc-flats{
	display: none;
}
.build:hover .desc-flats{
	display: block;
}
.build-flats .all-flats{
	float: left;
	width: 85px;
	padding-right: 5px;
}
.build-flats .sale-flats{
	float: left;
	border-left: 1px solid #ebebeb;
	padding-left: 23px;
	width: 109px;
}
.build-flats .count{
	font-weight: 700;
	font-size: 25px;
	padding-top: 5px;
	padding-bottom: 2px;
}
.price-flats .item a{
	text-decoration: none;
	color: #fff;
	display: block;
	padding: 5px 12px;
	line-height: 18px;
}
.price-flats .item1 a{
	padding-top: 11px;
}
.price-flats .item3 a{
	padding-bottom: 13px;
}
.build1 .price-flats .item{
	background-color: #10719f;
}
.build1 .price-flats .item:hover{
	background-color: #91c1d8;
}
.build2 .price-flats .item{
	background-color: #ffa800;
}
.build2 .price-flats .item:hover{
	background-color: #fdc01d;
}
.build3 .price-flats .item{
	background-color: #389501;
}
.build3 .price-flats .item:hover{
	background-color: #6bc633;
}
.search-param{
	background: url("../Images/search_icon3.png") no-repeat scroll 20px center transparent;
	color: #fff;
	font-weight: 700;
	-webkit-border-radius: 3px; 
    -moz-border-radius: 3px;  
    border-radius: 3px;
	background-color: rgba(241, 204, 0, 0.8); 
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-ms-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	cursor: pointer;
	padding-left: 74px;
	padding-top: 18px;
	padding-bottom: 18px;
	padding-right: 70px;
}
.search-param:hover{
	background-color: rgba(241, 204, 0, 1);; 
}
.search-corpus.search-param{
	position: absolute;
	left: 70px;
	top: 460px;
}
/* ###выбор корпуса### */

/* поиск по параметрам */
.form-search-params.popup-wind{
	width: 990px;
	margin-left: -496px;
	top: 50%;
	margin-top: -285px;
	min-height: 590px;
}
.ui-slider .ui-slider-handle {
    cursor: pointer;
    height: 17px;
    position: absolute;
    width: 7px;
    z-index: 2;
	margin-left: -3px;
	top: -6px;
	background-color: #ffd500 !important;
	border: 0px solid #fff;
}
.ui-widget-content{
 height: 7px;
 background-color: #DEEDF3;
 border: 1px solid #2383B1;
}
.ui-widget-header{
	background-color: #ffd500;
}
.form-search-params .popup-content{
	padding: 0 20px;
	overflow: hidden;
}
.form-search-params .popup-title{
	margin-bottom: 10px;
}
.form-search-params .filtgroup{
	margin-bottom: 32px; 
	width: 190px;
}
.form-search-params .filtgroup.all_line{
	width: 100%;
	float: none;
}
.params-search{
	float: left;
	width: 405px;
}
.result-search{
	float: right;
	width: 512px;
}
.params-search .name-param{
	font-weight: 700;
	color: #2383b1;
	margin-bottom: 5px;
	display: block;
	position: relative;
}
.params-search .name-param sup{
	position: absolute;
	top: -3px;
}
.params-search .num{
	margin-bottom: 14px;
}
.params-search input[type="text"]{
	border: 0px solid #fff;
	width: 80px;
	height: 20px;
	line-height: 20px;
	padding: 0px;
	text-align: left;
	font-size: 16px;
	color: #93b7c8;
}
.slide-scale{
	margin-bottom: 10px;
}
.params-search input[type="text"]:focus{
	background-color: #fff;
}
.radio-buttons .ui-button{
	border: 0px solid #fff;
	margin-right: 20px;
	background: url("../Images/check.png") no-repeat scroll 0px 8px transparent;
}
.radio-buttons .ui-button.ui-state-active{
	background: url("../Images/check.png") no-repeat scroll 0px -36px transparent;
}
.radio-buttons .ui-button .ui-button-text{
	color: #2383b1;
	padding-left: 22px;
	padding-right: 0px;
	font-size: 16px;
	font-weight: 300;
}
.scroll-table{
	width: 512px;
	height: 470px;
}
.jspContainer {
    overflow: hidden;
    position: relative;
}
.jspPane {
    position: absolute;
}
.jspVerticalBar {
    background: none repeat scroll 0 0 red;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 12px;
}
.jspTrack {
    background: none repeat scroll 0 0 #deedf3;
    position: relative;
}
.jspDrag {
    background: none repeat scroll 0 0 #80b8d2;
    cursor: pointer;
    left: 0;
    position: relative;
    top: 0;
}
table.rezult-table{
	width: 100%;
}
table.rezult-table-header{
	width: 495px;
}
table.rezult-table th{
	color: #2383b1;
	font-weight: 700px;
	border-bottom: 1px solid #2383b1;
	text-align: center;
	padding-bottom: 5px;
}
table.rezult-table th span{
	display: block;
	position: relative;
}
table.rezult-table th span sup{
	top: -3px;
	position: absolute;
}
table.rezult-table th:first-child{
	text-align: left;
}
table.rezult-table td{
	border-bottom: 1px solid #d3e6ef;
	color: #2383b1;
	text-align: center;
	padding-top: 9px;
	padding-bottom: 10px;
	cursor: pointer;
}
table.rezult-table td:first-child{
	text-align: left;
}
table.rezult-table tr:hover td{
	background-color: #eaf7fb;
}
/* ###поиск по параметрам### */

/* текстовая страница */
.text-container{
	background-color: #fff;
	-webkit-border-radius: 3px; 
    -moz-border-radius: 3px;  
    border-radius: 3px;
	padding: 40px;
}
.text-container.page_conditions{
	background: url("../Images/bg_uslovia.jpg") no-repeat scroll 8px 8px #fff;
	height: 696px;
	padding: 35px;
}
.column_quote{
	float: left;
	width: 380px;
	text-align: center;
}
.page_conditions h1.big_head, h1.big_head{
	text-transform: uppercase;
	color: #fff;
	font-size: 25px;
	font-weight: 700;
	margin-bottom: 5px;
	font-family: 'Exo 2', sans-serif;
	line-height: 27px;
}
.page_conditions .spec{
	color: #ffd500;
	font-size: 17px;
	line-height: 20px;
	margin-bottom: 20px;
}
.page_conditions .date_spec{
	color: #fff;
	font-size: 17px;
	line-height: 20px;
	margin-bottom: 35px;
	background: url("../Images/calendar.png") no-repeat scroll center 0px transparent;
	padding-top: 35px;
}
.page_conditions .sz17{
	font-size: 17px;
	line-height: 21px;
	color: #fff;
	margin-bottom: 5px;
}
.page_conditions .scroll-text {
    height: 500px;
}
.page_conditions .column_text a{
	text-decoration: none;
	color: #fee364;
}
.page_conditions .column_text a:hover{
	text-decoration: underline;
}	
.page_conditions.text-container p{
	color: #fff;
	text-align: left;
}
.text-container img{
	margin-bottom: 25px;
}	
.text-container img.f_left{
	margin-right: 25px;
}
.text-container img.f_right{
	margin-left: 25px;
}
.text-container h1, .text-container h2, .text-container h3{
	color: #004a6d;
	font-size: 19px;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
	line-height: 18px;
	margin-bottom: 8px;
}
.text-container p{
	font-size: 15px;
	color: #2383b1;
	line-height: 21px;
	font-family: 'Open Sans', sans-serif;
	text-align: justify;
	margin-bottom: 18px;
}
.scroll-text{
	height: 630px;
}
.text-container .jspPane{
	padding-right: 10px !important;
}
.text-container .column_img img{
	display: block;
	margin-bottom: 40px;
}
.text-container  .column_img{
	margin-right: 25px;
	width: 360px;
}
.text-container .column_text{
	margin-left: 400px;
}
.text-container ol{
	list-style: none;
	margin: 0px;
	padding: 0px;
	line-height: 21px;
} 
.text-container ol li{
	padding-left: 12px;
	text-indent: -12px;
}
.oneline-advantage{
	position: absolute;
	z-index: 100;
	top: 130px;
	right: 0px;
}
.oneline-advantage a.back-call{
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;
	margin-left: 15px;
	margin-top: -8px;
	float: none;
}
.oneline-advantage .number{
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;
	
}
.oneline-advantage .phone-item{
	white-space: nowrap;
}
.text-menu-tab{
	white-space: nowrap;
	padding-top: 18px;
	width: 575px;
	height: 52px;
}
.text-menu-tab ul{
	list-style: none;
	font-size: 0px;
	line-height: 0px;
	letter-spacing: -1px;
	padding: 0px;
	margin-left: 40px;
}
.text-menu-tab ul li{
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;
	margin-right: 2px;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: normal;
	position: relative;
}
.text-menu-tab ul li a{
	background: url("../Images/bg_menu_tab.png") repeat scroll 0px 0px #fff;
	text-transform: uppercase;
	text-decoration: none;
	color: #2383b1;
	font-size: 12px;
	display: block;
	font-weight: 700;
	-webkit-border-radius: 3px 3px 0px 0px; 
    -moz-border-radius: 3px 3px 0px 0px;  
    border-radius: 3px 3px 0px 0px; 
	padding: 8px 17px;
}
.text-menu-tab ul li.active a{
	background: none #fff !important;
}	
.text-menu-tab ul li a:hover{
	background: none #f3fcff;
}
/* ###текстовая страница### */

/* конфигуратор */
.step-choise-build{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100; /*ЗАПЛАТКА*/
}
.step-choise-build ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.step-choise-build ul li{
	float: left;
	background: url("../Images/tab_arrow.png") no-repeat scroll 15px center transparent;
	color: #caeefa;
	font-size: 14px;
	text-transform: uppercase;
	padding-left: 55px;
	position: relative;
	font-weight: 700;
	counter-increment: customlistcounter;
	margin-right: 6px;
}
.step-choise-build ul li:before{
	content: counter(customlistcounter, decimal) ".";
	position: absolute;
	top: 0px;
	left: 40px;
}
.step-choise-build ul li.check:before{
	color: #FFD500;
}
.step-choise-build ul li a{
	text-decoration: none;
	color: #fff;
}
.step-choise-build ul li.check:before{
	color: #FFD500 !important;
}
.step-choise-build ul li.active a{
	color: #FFD500 !important;
}
.step-choise-build ul li:first-child{
	background: none;
}
.tab-menu-config{
	margin-left: 40px;
}
.tab-menu-config ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
	overflow: hidden;
}
.ChoiseFlat{
	position: absolute;
    width: 100%;
	padding-top: 48px;
	z-index: 12;
}
.tab-menu-config ul li{
	float: left;
	margin-right: 2px;
    position: relative;
    z-index: 600;
}
.tab-menu-config ul li a{
	display: block;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 700;
	font-size: 22px;
	line-height: 25px;
	color: #4e96b9;
	padding: 10px 18px;
	-webkit-border-radius: 3px 3px 0px 0px; 
    -moz-border-radius: 3px 3px 0px 0px;  
    border-radius: 3px 3px 0px 0px; 
	background: url("../Images/bg_menu_tab2.png") repeat-x scroll 0px bottom transparent;
}
.tab-menu-config ul li.active a, .tab-menu-config ul li a:hover{
	color: #2383b1;
	background: none;
	background-color: rgba(255, 255, 255, 0.9);
}
.winConfig{
	position: relative;
	-webkit-border-radius: 3px; 
    -moz-border-radius: 3px;  
    border-radius: 3px; 
	background-color: rgba(255, 255, 255, 0.9);
	padding: 40px;
	min-height: 721px;
}
.winConfig .close{
	position: absolute;
	right: 40px;
	top: 28px;
	width: 34px;
	height: 32px;
	overflow: hidden;
	text-indent: -9999px;
	z-index: 500;
	background: url("../Images/close.png") no-repeat scroll 0px 0px transparent;
}
.winConfig a.close:hover{
	background: url("../Images/close.png") no-repeat scroll 0px -33px transparent;
}
.winConfig .search-param {
    background: url("../Images/search_icon2.png") no-repeat scroll right center transparent;
    border-radius: 0px;
    color: #2383b1;
    cursor: pointer;
    font-weight: 700;
    padding: 10px 46px 10px 0px;
	display: block;
	position: absolute;
	top: 28px;
	right: 126px;
	z-index: 500;
	text-decoration: none;
}
.winConfig .sections{
	position: absolute;
	top: 28px;
	left: 40px;
	z-index: 500;
}
.winConfig ul.sections {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.winConfig .sections li{
	float: left;
	color: #2383b1;
	font-size: 15px;
	margin-right: 2px;
	line-height: 30px;
}
.winConfig .sections li a{
	display: block;
	-webkit-border-radius: 3px; 
    -moz-border-radius: 3px;  
    border-radius: 3px; 
	background-color: transparent;
	color: #2383b1;
	text-align: center;
	width: 34px;
	text-decoration: none;
}
.winConfig .sections li span{
	text-transform: uppercase;
	font-weight: 700;
}
.winConfig .sections li.active a, .winConfig .sections li a:hover{
	background-color: #2383b1;
	color: #fff;
	font-weight: 700;
}
.winConfig .floors{
	position: absolute;
	top: 85px;
	left: 48px;
	z-index: 500;
}
.winConfig ul.floors {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.winConfig .floors li{
	color: #2383b1;
	font-size: 15px;
	margin-bottom: 5px;
	line-height: 30px;
	position: relative;
}
.winConfig .floors li a{
	display: block;
	-webkit-border-radius: 3px; 
    -moz-border-radius: 3px;  
    border-radius: 3px; 
	background-color: transparent;
	color: #2383b1;
	text-align: center;
	width: 34px;
	text-decoration: none;
}
.winConfig .floors li span{
	text-transform: uppercase;
	font-weight: 700;
	display: none;
	position: absolute;
	top: 0px;
	right: -47px;
}
.winConfig .floors li.active a, .winConfig .floors li a:hover{
	background-color: #2383b1;
	color: #fff;
	font-weight: 700;
}
.winConfig .floors li.active span, .winConfig .floors li:hover span{
	display: block;
}
#FlatMWinPContainer{
	position: relative;
	margin-top: 47px;
}
.FlatMWinP_Build {
    background: transparent;
    position: relative;
	overflow: hidden;
	height: 594px;
}
.FlatMWinP_Floor{
	background: url("../Images/f1.png") repeat scroll 0 0 #fff;
    position: relative;
	margin: 0px 0px 0px 104px;
	height: 596px;
	padding: 30px 110px 30px 0px;
}
.FlatMWinP_Floor #wrapperFloor{
	position: relative;
	overflow: hidden;
	height: 450px;
}
.FlatMWinP_Flat{
    position: relative;
	margin: 0 228px 0 180px;
	height: 596px;
	padding-bottom: 140px;
}
.FlatInfoBlock{
	position: absolute;
	top: 25px;
	right: 35px;
	width: 190px;
	z-index: 500;
}
#FlatMWinPContainer > img{
	z-index: 500;
}
.FlatMWinP_Floor_Back {
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
}
.FlatMWinP_Floor_Back_inner {
    background: url("../Images/f1.png") repeat scroll 0 0 #fff;
    height: 100%;
    margin: 0px 0px 0px 104px;
    position: relative;
}
.SubPlanContainer {
    position: absolute;
    top: 0;
    width: 100%;
}
.Plan {
    top: 0;
    max-height: 100%;
	max-width: 100%;
	margin: 0 auto;
	display: block;
}
.WinBuildP {
    color: #FFFFFF;
    display: none;
    left: 50px;
    position: absolute;
    top: 250px;
    width: 260px;
    z-index: 500;
}
.WinBuildP .arrow {
    position: absolute;
    top: 100px;
    left: -9px;
    background: url("../Images/win_arrow.png") no-repeat scroll 0 0 transparent;
    height: 10px;
    width: 10px;
}

.WinBuildPTop {
    background-color: #34920F;
    -webkit-border-radius: 3px 3px 0px 0px; 
    -moz-border-radius: 3px 3px 0px 0px;  
    border-radius: 3px 3px 0px 0px; 
    padding: 0 7px 0 15px;
    width: 100%;
}
.WinBuildPBottom {
    background-color: #207C06;
    -webkit-border-radius: 0px 0px 3px 3px; 
    -moz-border-radius: 0px 0px 3px 3px;  
    border-radius: 0px 0px 3px 3px; 
    padding: 5px 15px 6px 15px;
    width: 100%;
}
.WinBuildPBottom div{
	border-top: 1px solid #589d44;
	line-height: 28px;
}
.WinBuildPBottom div:first-child{
	border-top: 0px solid #589d44;
}
.WinBuildPHeader {
    color: #ffe400;
    font-size: 30px;
	display: block;
	line-height: 30px;
	padding-top: 12px;
	margin-bottom: 10px;
}
.WinBuildPTop .WinSquareLine {
    padding-bottom: 4px;
}
.WinSquareNum{
	font-weight: 700;
	font-size: 30px;
	line-height: 30px;
}
.map-description{
	position: absolute;
	bottom: 38px;
	left: 140px;
	z-index: 900;
	color: #2383b1;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
}
.map-description span{
	margin-left: -14px;
	font-size: 20px;
}
.FlatInfoBlock .item{
	font-size: 25px;
	line-height: 35px;
	margin-bottom: 18px;
}
.FlatInfoBlock .item .small-desc{
	font-size: 11px;
	line-height: 13px;
	font-family: 'Open Sans', sans-serif;
	margin-top: 7px;
}
a.flat-btn{
	display: block;
	background-color: #ffd500;
	text-decoration: none;
	text-align: center;
	-webkit-border-radius: 3px; 
    -moz-border-radius: 3px;  
    border-radius: 3px; 
	font-size: 18px;
	color: #bd4c00;
	height: 35px;
	line-height: 30px;
	border: 2px solid #ffd500;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-ms-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}
a.flat-btn:hover{
	border: 2px solid #bd4c00;
}
.request-showing{
	padding-top: 16px;
	margin-bottom: 40px;
}
.form-send-mail{
	margin-bottom: 35px;
}
.form-send-mail label{
	display: block;
	font-weight: 700;
	line-height: 20px;
	margin-bottom: 7px;
}
.form-send-mail .fild-form{
	float: left;
	background-color: #fff;
	border: 2px solid #2383b1;
	-webkit-border-radius: 3px 0px 0px 3px; 
    -moz-border-radius: 3px 0px 0px 3px;  
    border-radius: 3px 0px 0px 3px; 
	font-size: 12px;
	text-align: left;
	padding: 0px 5px;
	height: 35px;
	line-height: 30px;
	width: 144px;
}
.form-send-mail .btn-form{
	float: left;
	cursor: pointer;
	border: 0px solid #fff;
	text-align: center;
	height: 35px;
	color: #fff;
	background-color: #2383b1;
	font-size: 18px;
	-webkit-border-radius: 0px 3px 3px 0px; 
    -moz-border-radius: 0px 3px 3px 0px; 
    border-radius: 0px 3px 3px 0px; 
	display: block;
	padding-bottom: 8px;
    padding-top: 5px;
	padding-left: 6px;
    padding-right: 8px;
    width: 45px;
}
.save-pdf{
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;
	background: url("../Images/dnloadicon.png") no-repeat scroll 0 7px transparent;
	font-size: 25px;
	line-height: 30px;
	padding-left: 25px;
	text-decoration: none;
}
.save-pdf:hover{
	color: #7ebcda;
}
.FlatViewsWindows{
	position: absolute;
	bottom: 35px;
	left: 140px;
	z-index: 500;
	overflow: hidden;
}
.FlatViewsWindows .FlatViewsWindows_Header{
	float: left;
	width: 170px;
}
.FlatViewsWindows .FlatViewsWindows_Header div{
	font-size: 25px;
	line-height: 25px;
	text-transform: none;
	margin-bottom: 10px;
}
.FlatViewsWindows .FlatViewsWindows_Header span{
	font-size: 11px;
	line-height: 13px;
	font-family: 'Open Sans', sans-serif;
}
.FlatViewsWindows .FlatViewsWindows_Galery{
	float: left;
}
.FlatViewsWindows .FlatViewsWindows_Galery a{
	float: left;
	display: block;
	margin-left: 35px;
}
.FlatViewsWindows .FlatViewsWindows_Galery a img{
	-webkit-border-radius: 3px; 
    -moz-border-radius: 3px;  
    border-radius: 3px; 
}
.Loader{
	background: url("../Images/ajax_loader_blue_128.gif") no-repeat scroll center center rgba(255, 255, 255, 0.6);
    height: 720px;
    position: absolute;
    top: 224px;
    width: 100%;
    z-index: 900;
}
/* ###конфигуратор### */

/* окно преимущество и знакомство */
.popup-message{
	position: absolute;
	top: 0px;
	background-color: #fff;
	border: 1px solid #3da7d2;
	-webkit-border-radius: 3px; 
    -moz-border-radius: 3px;  
    border-radius: 3px; 
	width: 435px;
	padding: 25px;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	line-height: 18px;
	z-index: 900;
	display: none;
}
.popup-message.acquaintance{
	left: -155px;
    text-align: center;
    top: 97px;
}
.popup-message.acquaintance .arrow{
	left: 203px;
}
.popup-message.benefits{
	top: 45px;
	left: -40px;
}
.popup-message .title{
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 5px;
}
.popup-message .arrow{
	width: 15px;
	height: 9px;
	z-index: 901;
	position: absolute;
	top: -9px;
	left: 43px;
	background: url("../Images/popup_arrow.png") no-repeat scroll 0px 0px transparent;
}
/* ###окно преимущество и знакомство### */

/* контакты */
.form-contactus.popup-wind{
	width: 990px;
	margin-left: -496px;
	top: 50%;
	margin-top: -295px;
}
.contact-header{
	color: #2383b1;
   font-size: 24px;
    font-weight: 700;
    line-height: 40px;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.contact-container .contact-info{
	float: left;
	width: 435px;
}
.contact-container .contact-form{
	float: right;
	width: 435px;
}
.contact-info .item{
	margin-bottom: 20px;
}
.contact-info .item a{
	text-decoration: none;
}
.contact-info .title{
	font-weight: 700;
	margin-bottom: 6px;
}
.contact-info .val{
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
}
a.button{
	text-decoration: none;
	height: 50px;
	line-height: 50px;
	text-align: center;
	cursor: pointer;
	color: #fff;
	background-color: #2383b1;
	padding: 0px 15px;
	-webkit-border-radius: 3px; 
    -moz-border-radius: 3px;  
    border-radius: 3px;
	font-size: 20px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-ms-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
a.button:hover{
	background-color: #4ea3cc;
}
.contact-form label{
	font-weight: 700;
	margin-bottom: 6px;
	display: block;
	line-height: 18px;
}
.contact-form .form-line{
	margin: 0px 0px 20px 0px;
}
/* ###контакты### */

.list-docs .item_doc{
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;
	margin-bottom: 25px;
	margin-right: 21px;
}
.list-docs .item_doc a{
	display: block;
	cursor: pointer;
}
#PopupDocs .popup-content{
	text-align: center;
}

/* ###container### */
body.popupOpen{
 min-width: 1024px;
}
body.popupOpen #BodyWrapper{
 height: 100% !important;
 min-height: inherit !important;
} 
a.btn-3d{
	background: url("../Images/photo-icon.png") no-repeat scroll 0px 9px transparent;
	color: #fff;
    display: block;
    font-size: 20px;
    font-weight: 700;
    height: 49px;
    line-height: 15px;
    padding-left: 45px;
    text-decoration: none;
	 margin-left: 40px;
	 width: 253px;
	 position: absolute;
	 top: 120px;
	 left: 0px;
	 z-index: 1000;
	 -webkit-transition: 0.2s ease-in-out;
	 -moz-transition: 0.2s ease-in-out;
	 -ms-transition: 0.2s ease-in-out;
	 -o-transition: 0.2s ease-in-out;
	 transition: 0.2s ease-in-out;
	 -webkit-border-radius: 3px; 
    -moz-border-radius: 3px;  
    border-radius: 3px;
 padding-top: 18px;
 cursor:pointer;
}
a.btn-3d.btn-3d-map{
	background: url("../Images/photo-icon.png") no-repeat scroll 19px 9px rgba(65, 171, 1, 0.6);
	padding-left: 70px;
	width: 290px;
	margin-left: 0px;
}	
a.btn-3d:hover{
	text-decoration: none;
} 
a.btn-3d.btn-3d-map:hover{
	background: url("../Images/photo-icon.png") no-repeat scroll 19px 9px rgba(65, 171, 1, 1.0);
}

a.save-docs{
	width: 230px;
	text-transform: lowercase;
	text-decoration: none;
	text-align: center;
	padding-top: 12px;
	padding-bottom: 14px;
	background-color: #2383b1;
	color: #fff;
	display: block;
	font-size: 20px;
	height: 50px;
	line-height: 22px;
	margin-bottom: 20px;
	-webkit-transition: 0.2s ease-in-out;
	 -moz-transition: 0.2s ease-in-out;
	 -ms-transition: 0.2s ease-in-out;
	 -o-transition: 0.2s ease-in-out;
	 transition: 0.2s ease-in-out;
	-webkit-border-radius: 3px; 
    -moz-border-radius: 3px;  
    border-radius: 3px;
}
a.save-docs:hover{
	background-color: #4ea3cc;
}

.infra-btns{
	padding-top: 60px;
}
a.big-blue-btn{
	text-decoration: none;
	text-align: center;
	padding-top: 12px;
	padding-bottom: 14px;
	background-color: #2383b1;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	height: 50px;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 22px;
	margin-bottom: 20px;
	-webkit-transition: 0.2s ease-in-out;
	 -moz-transition: 0.2s ease-in-out;
	 -ms-transition: 0.2s ease-in-out;
	 -o-transition: 0.2s ease-in-out;
	 transition: 0.2s ease-in-out;
	-webkit-border-radius: 3px; 
    -moz-border-radius: 3px;  
    border-radius: 3px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;
    cursor:pointer;
}
a.big-blue-btn.tuor-3d{
	margin-right: 50px;
}
a.big-blue-btn.tuor-3d span{
	background: url("../Images/3dtour.png") no-repeat scroll 0px center transparent;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;
	padding-left: 24px;
}
a.big-blue-btn.card-obj span{
	background: url("../Images/btn_map.png") no-repeat scroll 0px center transparent;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;
	padding-left: 24px;
}

.parking-ico{
	height: 109px;
	width: 150px;
	background: url("../Images/parking.png") no-repeat scroll 0px 0px transparent;
	position: absolute;
	top: 567px;
	left: 339px;
	z-index: 10;
}
.parking-ico a{
	display: block;
	height: 109px;
	width: 80px;
	text-indent: -9999px;
	overflow: hidden;
	cursor: pointer;
}
.parking-ico:hover{
	background: url("../Images/parking.png") no-repeat scroll 0px -109px transparent;
}
.select-korpus-block{
	position: absolute;
	background: url("../Images/select-hand.png") no-repeat scroll 10px 11px rgba(255,255,255,0.9);
	-webkit-transition: 0.2s ease-in-out;
	 -moz-transition: 0.2s ease-in-out;
	 -ms-transition: 0.2s ease-in-out;
	 -o-transition: 0.2s ease-in-out;
	 transition: 0.2s ease-in-out;
	-webkit-border-radius: 3px; 
    -moz-border-radius: 3px;  
    border-radius: 3px;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #2383b1;
	line-height: 50px;
	left: 390px;
	top: 175px;
	padding-left: 63px;
	padding-right: 20px;
}

.plans-parking{
	overflow: hidden;
}
.plans-parking .item{
	float: left;
	margin-right: 35px;
	margin-bottom: 30px;
}
.plans-parking .photo{
	border: 1px solid #c3d4dc;
	padding: 3px;
	margin-bottom: 5px;
}
.plans-parking .photo img{
	display: block;
	margin: 0px;
}
.plans-parking a{
	text-decoration: none;
}
.plans-parking a:hover .name {
	text-decoration: underline;
}
h1.title-config3 {
	color: #2383b1;
	font-size: 25px;
	font-weight: normal;
	position: absolute;
	left: 230px;
	top: 25px;
}
h1.title-config2 {
	color: #2383b1;
	font-size: 25px;
	font-weight: normal;
	position: absolute;
	left: 40px;
	top: 25px;
}
